@import "helpers";
.page-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.error-message {
  max-width: 375px;
  width: 100%;
  padding: 20px 10px;
  border: 1px solid $red;
  border-radius: 6px;
  margin-bottom: 30px;
}
